#Last modified on: Wed Sep 21 07:30:40 PDT 2016
#Wed Sep 21 07:30:40 PDT 2016
simpleclans-repo.maven-metadata-simpleclans-repo.xml.lastUpdated=1474468240393
vault-repo.maven-metadata-vault-repo.xml.lastUpdated=1474468238108
disguisecraft-repo.maven-metadata-disguisecraft-repo.xml.lastUpdated=1474468240620
spigot-repo.maven-metadata-spigot-repo.xml.lastUpdated=1474468238356
central.maven-metadata-central.xml.lastUpdated=1474468240680
pvpmanager-repo.maven-metadata-pvpmanager-repo.xml.lastUpdated=1474468237793
sk89q-repo.maven-metadata-sk89q-repo.xml.lastUpdated=1474468237914
